漏洞信息详情

OpenBiblio 'help.php'PHP远程文件包含漏洞

  • CNNVD编号:CNNVD-200610-072
  • 危害等级: 高危
  • CVE编号: CVE-2006-5149
  • 漏洞类型: 路径遍历
  • 发布时间: 2006-10-05
  • 威胁类型: 远程
  • 更新时间: 2006-10-18
  • 厂        商: openbiblio
  • 漏洞来源: The vendor reporte...

漏洞简介

OpenBiblio 0.5.2之前版本的(1) shared/header.php和(2) shared/help.php中存在多个PHP远程文件包含漏洞。远程攻击者可以通过未指定的矢量执行任意PHP代码。

漏洞公告

参考网址

来源: VUPEN

名称: ADV-2006-3867

链接:http://www.frsirt.com/english/advisories/2006/3867

来源: sourceforge.net

链接:http://sourceforge.net/project/shownotes.php?release_id=451780

来源: SECUNIA

名称: 22238

链接:http://secunia.com/advisories/22238

来源: XF

名称: openbiblio-shared-file-include(29316)

链接:http://xforce.iss.net/xforce/xfdb/29316

来源: BID

名称: 27053

链接:http://www.securityfocus.com/bid/27053

来源: BID

名称: 20301

链接:http://www.securityfocus.com/bid/20301

来源: BUGTRAQ

名称: 20071228 OpenBiblio 0.5.2-pre4 and prior multiple vulnerabilities

链接:http://www.securityfocus.com/archive/1/archive/1/485588/100/0/threaded

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多